# ReflectionParameter::isPassedByReference

(PHP 5, PHP 7)

ReflectionParameter::isPassedByReference — Checks if passed by reference

### Description

public ReflectionParameter::isPassedByReference ( void ) : bool

Checks if the parameter is passed in by reference.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the parameter is passed in by reference, otherwise `FALSE`

### See Also

- ReflectionParameter::getName() - Gets parameter name